/* BASIC css start */
/* 
#plan-list .h_title .btn_Red { height: 25px; width: 60px; float: right; line-height: 25px; font-weight:normal; margin-top: -4px;}
#plan-list .h_title .all-board-list {height: 25px; width: 60px; float: right; line-height: 25px; font-weight: normal; margin-top: -4px; text-align: center; border: 1px solid #c7c7c7; box-sizing: border-box; margin-right: 5px;}
#plan-list .item-search   { padding:10px;}
#plan-list .item-search div {float:left;}
#plan-list .item-search div:first-child {width:25%;}
#plan-list .item-search div .brd-st {width:100%;}
#plan-list .item-search div:nth-child(2) {width:60%; box-sizing: border-box; padding: 0 5px;}
#plan-list .item-search div:last-child {width:15%;}
*/


#plan-list                { width:96%; margin:0 auto; }
#plan-list .h_title h3    { padding:10px 0; font-size:20px; color:#000; font-weight:bold; border:0}


#plan-list .plan-tab      { display:flex; justify-content:space-between; width:100%; margin-bottom:20px; border-top:1px solid #464646; }
#plan-list .plan-tab li   { flex-basis:25%; text-align:center; }
#plan-list .plan-tab li a { display:block; padding:2vw 0; font-size: clamp(15px, 3vw, 22px); border-bottom:2px solid #ddd; }
#plan-list .plan-tab li.now a { color:#de0000; border-bottom-color:#de0000; }

.plan_list li             { margin:30px 0}
.plan_list li > a img     { width:100% }

.line2                    { display:flex; margin-top:0px; gap:2%; font-size: clamp(15px, 3vw, 20px);}
.line2 > div:first-child  { display:flex; align-items:center; justify-content:center; width:12%; text-align:center; }
.line2 .dsc               { width:88%; font-weight:500; line-height:22px; }
.line2 .dsc > div         { display:flex; gap:2%; margin-top:8px; border:1px solid #dcdcdc;}
.line2 .dsc > div > *     { width:33%; padding:3px 0; text-align:center; }
.line2 .dsc .listName     { display:block; margin-top:10px; font-size:105% }
/* BASIC css end */

